Subject: bug#15888: 24.3.50; Eval-after-load eval'ed twice

From: Glenn Morris <[email-masked]>
Date: Wed, 13 Nov 2013 17:08:59 -0500

I can't reproduce this, even if I copy lisp/org/* to
~/Public/Repositories/org-mode/testing (etc), directories which
obviously I don't normally have.

What does C-h v after-load-alist say (just the relevant entries)?

> the code block in the `with-eval-after-load' is eval'ed twice whenever
> an Org file is loaded.

Did you really mean that?
Ie C-x C-f foo.org; get message twice; C-x C-f bar.org, get message twice?
Because I can't reproduce that at all.
I get a message once the first time the _lisp library org_ is loaded in
a session, not "whenever an Org file is loaded".